# translation of kscan_plugin.po to Deutsch
# Thomas Diehl <thd@kde.org>, 2002.
# Burkhard Lück <lueck@hube-lueck.de>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2006-03-30 21:18+0200\n"
"Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
"Language-Team: Deutsch <kde-i18n-de@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Scan erstellen ..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Kein Scanner auffindbar"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Scanner-Plugin"

#~ msgid "Tools"
#~ msgstr "Werkzeuge"
